#vue-content {
    background-color: #f2f2f2;
    font-size: 16px;
    overflow: hidden;
}

.width-100 {
    width: 100%;
}

.width-30 {
    width: 30%;
}

.margin-20 {
    margin: 30px auto !important;
}

.main-body {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 20px;
}


.check-tab {
    width: 1200px;
    height: 50px;
    margin: 20px auto;
    display: flex;
    justify-content: center;
}

.check-tab .tab {
    width: 200px;
    height: 50px;
    background-color: #fff;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    user-select: none;
}


.check-tab .tab.left {
    border-radius: 8px 0 0 8px;
}

.check-tab .tab.right {
    border-radius: 0 8px 8px 0;
}

.check-tab .tab.checked {
    background-color: #F8585A;
    color: #fff;
}

.tab-body {
    border-radius: 8px;
    width: 1200px;
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px;
}

.tab-body .step-ul {
    display: flex;
    justify-content: center;
}

.tab-body .step-ul .step-li {
    width: 300px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-bottom: 3px solid #ccc;
    user-select: none;
}

.tab-body .step-ul .step-li.checked {
    color: #F8585A;
    border-bottom: 3px solid #F8585A;
}

.tab-body .step-body {
    min-height: 320px;
    overflow: hidden;
}

.tab-body .step-body .form {
    width: 600px;
    margin: 0 auto;
}

.tab-body .step-body .form .form-line {
    margin: 50px 0;
    height: 35px;
    line-height: 35px;
    display: flex;
}

.tab-body .step-body .form .form-line .key {
    width: 120px;
}

.tab-body .step-body .form .form-line .item {
    width: 480px;
    display: flex;
}

.tab-body .step-body .form .input {
    height: 35px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 0 10px;
}

input:hover {
    border: 1px solid #3472fd !important;
    box-shadow: 0 0 4px 1px #3472fd;
}

input:focus {
    border: 1px solid #3472fd !important;
    box-shadow: 0 0 4px 1px #3472fd !important;
    outline: none;
}

.tab-body .step-body .form .btn-submit {
    width: 400px;
    height: 40px;
    border-radius: 8px;
    line-height: 40px;
    background-color: #F8585A;
    color: #fff;
    user-select: none;
    text-align: center;
    margin: 50px auto;
    cursor: pointer;
}

.tab-body .step-body .form .btn-a {
    height: 35px;
    line-height: 35px;
    user-select: none;
    text-align: center;
    cursor: pointer;
    margin-left: 20px;
    color: #1062f9;
}

.tab-body .step-body .form .text{
    color: #aaa;
}

.tab-body .step-body .form .btn-blue{
    width: 160px;
    height: 34px;
    border-radius: 3px;
    line-height: 34px;
    background-color: #1062f9;
    color: #fff;
    user-select: none;
    text-align: center;
    cursor: pointer;
    margin-left:  20px;
}

.tab-body .step-body .form .btn-disabled{
    width: 160px;
    height: 34px;
    border-radius: 3px;
    line-height: 34px;
    background-color: #999999;
    color: #fff;
    user-select: none;
    text-align: center;
    cursor: pointer;
    margin-left:  20px;
}


.tab-body .step-body .form #captcha-image {
    width: 84px;
    height: 35px;
    cursor: pointer;
    margin-left: 20px;
}



.email-box {
    width: 550px;
    background: #fff;
    border: 1px solid #eee;
    margin: 0 auto;
}

.email-box h2 {
    font-size: 24px;
    font-weight: normal;
    padding: 40px 0;
}

.email-box-c {
    width: 550px;
    margin: 0 auto;
    padding: 30px 0 100px 0;
}

.email-c-l {
    float: left;
    width: 135px;
    height: 65px;
    background: url(/res/images/email.jpg) 58px 0 no-repeat;
}

.email-c-r {
    float: left;
    border-left: 1px solid #e6e6e6;
    padding: 0 0 0 20px;
    text-align: left;
}

.email-c-r h3 {
    font-size: 18px;
    font-weight: normal;
}

.email-c-r h3 span {
    color: #d9381c;
    font-size: 16px;
    padding: 0 10px;
}

.email-c-r p {
    font-size: 14px;
    font-family: 'Microsoft Yahei';
    line-height: 40px;
    height: 40px;
}

.email-info {
    padding: 40px 0 0 0;
}

.email-info h4 {
    font-size: 14px;
    font-family: 'Microsoft Yahei';
    padding: 0 0 5px 0;
    color: #666;
}

.email-info ul li {
    padding: 5px 0;
    color: #999999;
    font-size: 12px;
    font-family: 'Microsoft Yahei';
}

.email-info ul li span {
    font-family: simsun;
}

.email-info ul li a {
    color: #127db3;
}

.email-text {
    width: 250px;
    height: 35px;
    line-height: 35px;
    border: 1px solid #cccccc;
    padding: 0 10px;
    color: #666;
}

.email-add {
    display: none;
}